* {
    box-sizing: border-box;
}

html {
    font-size: 14px; /* 14px de base */
    font-family: 'Roboto', sans-serif;
}

body {
    background-color: #DDD;
}

.wrapper {
    max-width: 1024px;
    background-color: #FFF;
    margin: 0px auto;
    padding:15px;
}





.headlines {
    display: grid;
    grid-template-columns: 2fr 1fr;
    column-gap: 15px;
}